---
name: Michele Bursi
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/infrastructure/engineering-management/#engineering-manager-delivery">Engineering
  Manager, Delivery:System</a>
reports_to: marin
picture: michelebursi.jpg
pronouns: he/him
pronunciation: mee-ke-le
linkedin: michele-bursi
gitlab: mbursi
departments:
- Engineering Function
- Infrastructure Department
- Platform Subdepartment
- Delivery Team
story: |
  Michele has always been interested in infrastructure topics, and he finds it
  fascinating to watch automation working. He became an engineering manager
  because he discovered that helping the team make an impact is really fulfilling.
  Outside of the work sphere, he is seriously in love with coffee and cooking,
  and you might find him working from warmer locations with sun and waves to
  practice what he loves the most, surfing.
specialty: Delivery

